## wp2latex 3.86

=== debian/changelog ===
wp2latex (3.86-3) unstable; urgency=medium

  * Add patch from upstream to fix FTBFS on arm64 & s390x
    (Closes: #950720). FTBFS_arm64_s390x.patch.
  * Move the LaTeX Style files into a separate package: wp2latex-styles.

 -- Hilmar Preusse <hille42@web.de>  Wed, 05 Feb 2020 23:24:24 +0100

wp2latex (3.86-2) unstable; urgency=medium

  * Add patch from Jaroslav Fojtik <jafojtik@seznam.cz> to fix FTBFS on
    arm64, ppc64el & ppc64: FTBFS_arm64_ppc64el_ppc64.patch.
  * Add patch fix-version-keyword-FTBFS.patch from
    Frédéric Bonnard <frediz@debian.org> to fix FTBFS on m68k & powerpc
    (Closes: #950567)

 -- Hilmar Preusse <hille42@web.de>  Mon, 03 Feb 2020 22:51:49 +0100

wp2latex (3.86-1) unstable; urgency=medium

  * Initial release (Closes: #947461).

 -- Hilmar Preusse <hille42@web.de>  Fri, 20 Dec 2019 20:56:49 +0100
