## wp2latex 3.87

=== debian/changelog ===
wp2latex (3.87-1) unstable; urgency=medium

  * New upstream release. A few patches are surplus now.
  * Support for accents.sty. Add texlive-science to Recommends
    of wp2latex-styles.
  * Fix Vcs-Browser & Vcs-Git URL

 -- Hilmar Preusse <hille42@web.de>  Thu, 13 Feb 2020 23:45:40 +0100
