=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
   libpng-dev
 Standards-Version: 4.4.1
 Homepage: http://www.penguin.cz/~fojtik/wp2latex/wp2latex.htm
-Vcs-Browser: https://salsa.debian.org/debian/wp2latex
-Vcs-Git: https://salsa.debian.org/debian/wp2latex.git
+Vcs-Browser: https://salsa.debian.org/hilmar-guest/wp2latex
+Vcs-Git: https://salsa.debian.org/hilmar-guest/wp2latex.git
 
 Package: wp2latex
 Architecture: any
@@ -28,7 +28,7 @@
 
 Package: wp2latex-styles
 Architecture: all
-Recommends: texlive-lang-other
+Recommends: texlive-lang-other, texlive-science
 Depends: ${shlibs:Depends}, ${misc:Depends}, tex-common
 Replaces: wp2latex (<= 3.86-2)
 Enhances: wp2latex
