## wp2latex 3.89

=== debian/changelog ===
wp2latex (3.89-1) unstable; urgency=medium

  New upstream release:
  * Retrieve .orig.tar.xz from upstreams hg repository as recommended by
    upstream.
  * README.source updated.

  * Most of patches are included in upstream and dropped.
  * override_dh_auto_test. Do not run default test suite, it would need
    wp2latex.sty.

 -- Hilmar Preusse <hille42@web.de>  Sun, 05 Apr 2020 23:01:46 +0200

wp2latex (3.88-4) unstable; urgency=medium

  * Commit 4391275: Wrong buffer resize, fixed.
    wp2latex generated invalid \TeX code.

 -- Hilmar Preusse <hille42@web.de>  Thu, 26 Mar 2020 09:10:01 +0100

wp2latex (3.88-3) unstable; urgency=medium

  * Another patch from upstream (b337710) to fix FTBFS we introduced
    last time.

 -- Hilmar Preusse <hille42@web.de>  Thu, 19 Mar 2020 21:23:01 +0100

wp2latex (3.88-2) unstable; urgency=medium

  * Add patches from upstream:
    - fc17425: fix a bug during image conversion.
    - 1ad82ed: Remove unneeded ellipsis in argument call.
      It is causing crash on the latest gcc release.
    - a2341a5: Checking code validity, added sanity check
      before program starts. This patch /will/ cause build failures
      on some arches but at least we know, which are affected.

 -- Hilmar Preusse <hille42@web.de>  Tue, 17 Mar 2020 22:59:46 +0100

wp2latex (3.88-1) unstable; urgency=medium

  * New upstream release.
    - Added support for scalerel.sty, more effective image
      processing when vector image contains huge amount of components.
      Add texlive-latex-extra to Recommends of -styles package.
    - Does build on s390x & arm64 (Closes: #950720).

 -- Hilmar Preusse <hille42@web.de>  Mon, 02 Mar 2020 21:32:04 +0100
