=== debian/control ===
--- 
+++ 
@@ -28,8 +28,8 @@
 
 Package: wp2latex-styles
 Architecture: all
-Recommends: texlive-lang-other, texlive-science
-Depends: ${shlibs:Depends}, ${misc:Depends}, tex-common
+Recommends: texlive-lang-other, texlive-science, texlive-latex-extra
+Depends: ${misc:Depends}, tex-common
 Replaces: wp2latex (<= 3.86-2)
 Enhances: wp2latex
 Conflicts: wp2latex (<= 3.86-2)
