## wp2latex 3.90

=== debian/changelog ===
wp2latex (3.90-1ubuntu1) groovy; urgency=medium

  * Build-depend on libjpeg-dev instead of libjpeg62-turbo-dev.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 12 May 2020 22:28:28 -0400

wp2latex (3.90-1) unstable; urgency=medium

  New upstream release.
  721110fcff0cb4da6b95614a11101166362ba895.patch as post release patch.

  * wp2latex.sty is delivered in the test suite directory, hence we can run
    the full test suite.
    - Remove override of default test suite.
    - Add texlive-latex-base, texlive-lang-other, texlive-fonts-recommended
      to BD. Else test suite can't be executed.

 -- Hilmar Preusse <hille42@web.de>  Mon, 11 May 2020 22:41:36 +0200
