=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: wp2latex
 Section: text
 Priority: optional
-Maintainer: Hilmar Preusse <hille42@web.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Hilmar Preusse <hille42@web.de>
 Build-Depends: debhelper-compat (= 12),
+  texlive-latex-base,
   tex-common,
-  libjpeg62-turbo-dev,
+  texlive-lang-other,
+  texlive-fonts-recommended,
+  libjpeg-dev,
   libpng-dev
 Standards-Version: 4.4.1
 Homepage: http://www.penguin.cz/~fojtik/wp2latex/wp2latex.htm
