## wp2latex 3.91

=== debian/changelog ===
wp2latex (3.91-1) unstable; urgency=medium

  * New upstream release
  * Replace BD libjpeg62-turbo-dev by libjpeg-dev.
    (Closes: #963719)

 -- Hilmar Preusse <hille42@web.de>  Mon, 06 Jul 2020 18:51:56 +0000

wp2latex (3.90-2) unstable; urgency=medium

  * Remove patches applied at upstream.
  * Install WP sample files from test/ .
  * Add upstream commits:
    - e2a807e145492cb30bde156ed795709d255cd3b6
    - 8aeac7ee49028283ed8316d5b5a51a067fef80e9
    According to upstream it improves performance on some platforms.

 -- Hilmar Preusse <hille42@web.de>  Mon, 01 Jun 2020 16:59:14 +0200
