=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: wp2latex
 Section: text
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Hilmar Preusse <hille42@web.de>
+Maintainer: Hilmar Preusse <hille42@web.de>
 Build-Depends: debhelper-compat (= 12),
   texlive-latex-base,
   tex-common,
