=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,3 @@
 
 override_dh_auto_install:
 	dh_install
-
-override_dh_auto_test:
-	make -C test testconv
