## wp2latex 3.92

=== debian/changelog ===
wp2latex (3.92-3) unstable; urgency=medium

  * Lintian:
    - W: groff-message: a newline character is not allowed in an escape name
    - I: typo-in-manual-page
    - I: spelling-error-in-binary
    - I: capitalization-error-in-description
    - I: conflicts-with-version: Replaced by "Breaks"
    - I: synopsis-is-a-sentence
    - I: quilt-patch-missing-description
    - I: debian-watch-contains-dh_make-template
    - P: silent-on-rules-requiring-root
    - Override: I: debian-watch-uses-insecure-uri

 -- Hilmar Preusse <hille42@web.de>  Tue, 26 Jan 2021 00:02:45 +0100

wp2latex (3.92-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Improve cross building: Drop unused dh_auto_configure
    override. (Closes: #972480)

  * Cherry pick ed1a2ec6c049.patch from upstream. This bug causes
    WP2LaTeX to generate invalid postscript output.

 -- Hilmar Preusse <hille42@web.de>  Sun, 08 Nov 2020 23:21:08 +0100

wp2latex (3.92-1) unstable; urgency=medium

  * New upstream release.
    Output LaTeX could be nativelly generated in UTF8 encoding. It
    opens doors for conversion cyrillic, chinese, hebrew, japanese etc.
    documents.
  * Update Standards Version, no changes needed.
  * wp2latex-styles is marked "Multi-Arch: foreign".

 -- Hilmar Preusse <hille42@web.de>  Thu, 15 Oct 2020 23:09:01 +0200
