=== debian/watch ===
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 4 file
version=4

# PGP signature mangle, so foo.tar.gz has foo.tar.gz.sig
#opts="pgpsigurlmangle=s%$%.sig%"

# HTTP site (basic)
#http://example.com/downloads.html \
#  files/wp2latex-([\d\.]+)\.tar\.gz debian uupdate

# Uncomment to examine an FTP server
#ftp://ftp.example.com/pub/wp2latex-(.*)\.tar\.gz debian uupdate

http://www.penguin.cz/~fojtik/wp2latex/wp2latex-(.*)\.zip debian uupdate

# SourceForge hosted projects
# http://sf.net/wp2latex/ wp2latex-(.*)\.tar\.gz debian uupdate

# PyPI
# https://pypi.debian.net/wp2latex/wp2latex-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

# Direct Git
# opts="mode=git" http://git.example.com/wp2latex.git \
#   refs/tags/v([\d\.]+) debian uupdate


# Uncomment to find new files on GooglePages
# http://example.googlepages.com/foo.html wp2latex-(.*)\.tar\.gz
