## wp2latex 3.93

=== debian/changelog ===
wp2latex (3.93-1) unstable; urgency=medium

  * New upstream release.

  * Added patch for crash bug: vecimage.cc_crash.
  * Added a list of files to be excluded from .orig.tar.xz to
    d/copyright.

 -- Hilmar Preusse <hille42@web.de>  Tue, 02 Feb 2021 23:19:41 +0100
