## wp2latex 3.94%2Bds

=== debian/changelog ===
wp2latex (3.94+ds-2) unstable; urgency=medium

  * Fix a nasty bug, which could lead to invalid eps files. Got
    notification and patch from upstream. Thanks Jaroslav Fojtik!

 -- Hilmar Preusse <hille42@web.de>  Thu, 18 Mar 2021 21:28:50 +0100

wp2latex (3.94+ds-1) unstable; urgency=medium

  * New upstream release, remove merged patches.
  * Repack suffix for orig.tar.xz.
  * Debhelper compat = 13.
  * Standards-Version: 4.5.1, no changes needed.

 -- Hilmar Preusse <hille42@web.de>  Sun, 14 Feb 2021 23:32:46 +0100
