## wp2latex 3.94+ds

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: text
 Priority: optional
 Maintainer: Hilmar Preusse <hille42@web.de>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
   texlive-latex-base,
   tex-common,
   texlive-lang-other,
   texlive-fonts-recommended,
   libjpeg-dev,
   libpng-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://www.penguin.cz/~fojtik/wp2latex/wp2latex.htm
 Vcs-Browser: https://salsa.debian.org/hilmar-guest/wp2latex
