=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,5 @@
 %:
 	dh $@ --no-parallel
 
-# override targets
-override_dh_auto_configure:
-	./configure --prefix=/usr
-
 override_dh_auto_install:
 	dh_install
