## wp2latex 3.96+ds

=== debian/changelog ===
wp2latex (3.96+ds-1) unstable; urgency=medium

  * New upstream release, remove merged patches.
  * texlive-lang-czechslovak needed for autopkgtest.
  * Install debian/gitlab-ci.yml file.

 -- Hilmar Preusse <hille42@web.de>  Sun, 13 Jun 2021 23:50:52 +0200
