## wp2latex 3.97%2Bds

=== debian/tests/control ===
Tests: test-suite
Depends: texlive-latex-base,
	texlive-fonts-recommended,
	texlive-lang-other,
	texlive-lang-czechslovak,
	libjpeg62-turbo,
	libpng16-16
Restrictions: build-needed
