## wp2latex 3.97+ds

=== debian/changelog ===
wp2latex (3.97+ds-1) unstable; urgency=medium

  * New upstream release, refresh patches.
  * It implements / fixes extraction of drawings from documents.

 -- Hilmar Preusse <hille42@web.de>  Wed, 16 Jun 2021 23:05:02 +0200
