=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Hilmar Preusse <hille42@web.de>
 Build-Depends: debhelper-compat (= 13),
-  texlive-latex-base,
   tex-common,
-  texlive-lang-other,
-  texlive-fonts-recommended,
   libjpeg-dev,
-  libpng-dev
+  libpng-dev,
+  texlive-latex-base <!nocheck>,
+  texlive-lang-other <!nocheck>,
+  texlive-lang-czechslovak <!nocheck>,
+  texlive-fonts-recommended <!nocheck>
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://www.penguin.cz/~fojtik/wp2latex/wp2latex.htm
