=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,6 @@
 
 override_dh_auto_install:
 	dh_install
+
+#override_dh_auto_test:
+#	DEB_BUILD_OPTIONS=nocheck dh_auto_test
