## wp2latex 3.100+ds

=== debian/changelog ===
wp2latex (3.100+ds-2) unstable; urgency=medium

  * Add upstream commit d2cb05133333 to fix build failures in
    parallel build.
  * Add upstream commit to fix build failures w/ gcc-11.
    (Closes: #996620)

 -- Hilmar Preusse <hille42@web.de>  Sat, 23 Oct 2021 23:03:56 +0200

wp2latex (3.100+ds-1) unstable; urgency=medium

  * New upstream version.
    - Register LaTeX style files provide by the packages.

 -- Hilmar Preusse <hille42@web.de>  Wed, 06 Oct 2021 00:16:07 +0200

wp2latex (3.99+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Hilmar Preusse <hille42@web.de>  Thu, 02 Sep 2021 23:36:11 +0200

wp2latex (3.98+ds-1) unstable; urgency=medium

  * New upstream release, remove all obsolete patches.
  * It can be built using autoconf > 2.70 (Closes: #978924).

 -- Hilmar Preusse <hille42@web.de>  Wed, 25 Aug 2021 00:01:23 +0200
