## wp2latex 3.101+ds

=== debian/changelog ===
wp2latex (3.101+ds-1) unstable; urgency=medium

  * New upstream release, refresh / disable patches.

 -- Hilmar Preusse <hille42@web.de>  Sat, 06 Nov 2021 23:17:48 +0100
