## wp2latex 3.103+ds

=== debian/changelog ===
wp2latex (3.103+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Hilmar Preusse <hille42@web.de>  Mon, 03 Jan 2022 00:13:13 +0100

wp2latex (3.102+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Hilmar Preusse <hille42@web.de>  Sun, 05 Dec 2021 16:24:34 +0100
