## wp2latex 3.104+ds

=== debian/changelog ===
wp2latex (3.104+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Hilmar Preusse <hille42@web.de>  Mon, 14 Feb 2022 11:00:44 +0100
