=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
   tex-common,
   libjpeg-dev,
   libpng-dev,
+  dh-exec,
   texlive-latex-base <!nocheck>,
   texlive-lang-other <!nocheck>,
   texlive-lang-czechslovak <!nocheck>,
