## wp2latex 3.106+ds

=== debian/changelog ===
wp2latex (3.106+ds-2) unstable; urgency=medium

  * Copy patch from upstream, which fixes WMF conversion.

 -- Hilmar Preusse <hille42@web.de>  Sat, 30 Apr 2022 22:34:59 +0200

wp2latex (3.106+ds-1) unstable; urgency=medium

  * New upstream release, add texlive-latex-extra to BD and
    test deps.

 -- Hilmar Preusse <hille42@web.de>  Tue, 26 Apr 2022 23:46:21 +0200

wp2latex (3.105+ds-1) unstable; urgency=medium

  * New upstream release.
  * Add "make" to Depends of autopkg test suite.

 -- Hilmar Preusse <hille42@web.de>  Mon, 21 Mar 2022 09:06:14 +0100
