## wp2latex 3.107+ds

=== debian/changelog ===
wp2latex (3.107+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Hilmar Preusse <hille42@web.de>  Sun, 29 May 2022 15:19:22 +0200
