## wp2latex 3.108+ds

=== debian/changelog ===
wp2latex (3.108+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Hilmar Preusse <hille42@web.de>  Wed, 06 Jul 2022 23:59:20 +0200
