## wp2latex 3.110b+ds

=== debian/changelog ===
wp2latex (3.110b+ds-1) unstable; urgency=medium

  * New upstream release, refresh / disable patches.

 -- Hilmar Preusse <hille42@web.de>  Thu, 10 Nov 2022 08:04:18 +0100

wp2latex (3.109+ds-2) unstable; urgency=medium

  * Add patch from upstream to fix build on BE arches.

 -- Hilmar Preusse <hille42@web.de>  Wed, 05 Oct 2022 15:50:22 +0200

wp2latex (3.109+ds-1) unstable; urgency=medium

  * New upstream release, refresh patches.

 -- Hilmar Preusse <hille42@web.de>  Tue, 04 Oct 2022 23:48:07 +0200
