=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
   libpng-dev,
   dh-exec,
   texlive-latex-base <!nocheck>,
+  texlive-latex-extra <!nocheck>,
   texlive-lang-other <!nocheck>,
   texlive-lang-czechslovak <!nocheck>,
   texlive-fonts-recommended <!nocheck>
