## wp2latex 3.111+ds

=== debian/changelog ===
wp2latex (3.111+ds-2) unstable; urgency=medium

  * Patch from upstream: make build of cp_lib more stable (should
    fix build failure on x32).
  * Remove obsolete patches.

 -- Hilmar Preusse <hille42@web.de>  Tue, 06 Dec 2022 23:55:33 +0100

wp2latex (3.111+ds-1) unstable; urgency=medium

  * New upstream release, refresh / disable patches.

 -- Hilmar Preusse <hille42@web.de>  Mon, 05 Dec 2022 08:15:27 +0100

wp2latex (3.110b+ds-2) unstable; urgency=medium

  * Add serious patches from upstream.

 -- Hilmar Preusse <hille42@web.de>  Sat, 26 Nov 2022 23:42:08 +0100
