## wp2latex 3.112+ds

=== debian/changelog ===
wp2latex (3.112+ds-1) unstable; urgency=medium

  * New upstream release, refresh / disable / add patches.

 -- Hilmar Preusse <hille42@web.de>  Sun, 02 Apr 2023 21:29:57 +0200
