=== debian/tests/control ===
Tests: test-suite
Depends: make,
	texlive-latex-base,
	texlive-latex-extra,
	texlive-fonts-recommended,
	texlive-lang-other,
	texlive-lang-czechslovak,
	libjpeg62-turbo,
	libpng16-16
Restrictions: build-needed, allow-stderr
