=== debian/watch ===
--- 
+++ 
@@ -15,18 +15,9 @@
 # Uncomment to examine an FTP server
 #ftp://ftp.example.com/pub/wp2latex-(.*)\.tar\.gz debian uupdate
 
+opts=repack,repacksuffix=+ds,compression=xz,dversionmangle=s/\+ds// \
 http://www.penguin.cz/~fojtik/wp2latex/wp2latex-(.*)\.zip debian uupdate
 
 # SourceForge hosted projects
 # http://sf.net/wp2latex/ wp2latex-(.*)\.tar\.gz debian uupdate
 
-# PyPI
-# https://pypi.debian.net/wp2latex/wp2latex-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
-
-# Direct Git
-# opts="mode=git" http://git.example.com/wp2latex.git \
-#   refs/tags/v([\d\.]+) debian uupdate
-
-
-# Uncomment to find new files on GooglePages
-# http://example.googlepages.com/foo.html wp2latex-(.*)\.tar\.gz
