## wp2latex 3.113+ds

=== debian/changelog ===
wp2latex (3.113+ds-1) unstable; urgency=medium

  * New upstream release, refresh / disable patches.

 -- Hilmar Preusse <hille42@web.de>  Tue, 13 Jun 2023 09:06:31 +0200
