## wp2latex 4.3+ds

=== debian/changelog ===
wp2latex (4.3+ds-2) unstable; urgency=medium

  * Two patches from upstream to fix issues with image conversion.
  * Refresh other patches.

 -- Hilmar Preusse <hille42@web.de>  Wed, 15 Nov 2023 15:41:09 +0100

wp2latex (4.3+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump to Standards version 4.6.2, no changes needed.

 -- Hilmar Preusse <hille42@web.de>  Fri, 03 Nov 2023 23:18:42 +0100

wp2latex (4.2b+ds-1) unstable; urgency=medium

  * New upstream release, refresh patches.

 -- Hilmar Preusse <hille42@web.de>  Fri, 06 Oct 2023 18:15:46 +0000
