## wp2latex 4.4~ds

=== debian/changelog ===
wp2latex (4.4~ds-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:35:31 +1100

wp2latex (4.4~ds-1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 08:42:53 +0000

wp2latex (4.4~ds-1) unstable; urgency=medium

  * New upstream release, disable applied patches.

 -- Hilmar Preusse <hille42@web.de>  Fri, 01 Dec 2023 10:45:23 +0100
