=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: wp2latex
 Section: text
 Priority: optional
-Maintainer: Hilmar Preusse <hille42@web.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Hilmar Preusse <hille42@web.de>
 Build-Depends: debhelper-compat (= 13),
   tex-common,
   libjpeg-dev,
@@ -12,7 +13,7 @@
   texlive-lang-other <!nocheck>,
   texlive-lang-czechslovak <!nocheck>,
   texlive-fonts-recommended <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://www.penguin.cz/~fojtik/wp2latex/wp2latex.htm
 Vcs-Browser: https://salsa.debian.org/hilmar-guest/wp2latex
