=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 #export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --no-parallel
+	dh $@ --no-parallel --with tex
 
 override_dh_auto_install:
 	dh_install
