## wp2latex 4.6~ds

=== debian/changelog ===
wp2latex (4.6~ds-1) unstable; urgency=medium

  * New upstream release.
  * Lintian stuff.
  * Remove / Disable old patches, add new one.

 -- Hilmar Preusse <hille42@web.de>  Tue, 30 Apr 2024 20:18:04 +0200

wp2latex (4.5~ds-2) unstable; urgency=medium

  * Patch from upstream: fix image conversion on BE platforms.

 -- Hilmar Preusse <hille42@web.de>  Thu, 28 Mar 2024 23:47:03 +0100

wp2latex (4.5~ds-1) unstable; urgency=medium

  * New upstream release.
    - Old hosting server died -> update d/watch file.

 -- Hilmar Preusse <hille42@web.de>  Wed, 20 Mar 2024 15:52:23 +0100
