## wp2latex 4.7~ds

=== debian/changelog ===
wp2latex (4.7~ds-2) unstable; urgency=medium

  * Extend not_overwrite_makefile.patch a little bit to make
    CI tests work again and fixes FTBFS (Closes: #1073474).

 -- Hilmar Preusse <hille42@web.de>  Sun, 16 Jun 2024 16:22:35 +0200

wp2latex (4.7~ds-1) unstable; urgency=medium

  * New upstream release, refresh patches.

 -- Hilmar Preusse <hille42@web.de>  Sat, 08 Jun 2024 10:07:32 +0200
