=== debian/watch ===
--- 
+++ 
@@ -15,9 +15,10 @@
 # Uncomment to examine an FTP server
 #ftp://ftp.example.com/pub/wp2latex-(.*)\.tar\.gz debian uupdate
 
-opts=repack,repacksuffix=+ds,compression=xz,dversionmangle=s/\+ds// \
-http://www.penguin.cz/~fojtik/wp2latex/wp2latex-(.*)\.zip debian uupdate
+opts=repack,repacksuffix=~ds,compression=xz,dversionmangle=s/\~ds// \
+http://ftsoft.com.cz/wp2latex/wp2latex.htm \
+   wp2latex-([\d\.]+)\.zip debian uupdate
+#http://fjtk.heaven-czfree.net/~fojtik/wp2latex/wp2latex-(.*)\.zip debian uupdate
 
 # SourceForge hosted projects
 # http://sf.net/wp2latex/ wp2latex-(.*)\.tar\.gz debian uupdate
-
