## wp2latex 4.11c~ds

=== debian/changelog ===
wp2latex (4.11c~ds-1) unstable; urgency=medium

  * New upstream release.

 -- Hilmar Preuße <hille42@debian.org>  Fri, 18 Oct 2024 00:04:39 +0200

wp2latex (4.11~ds-1) unstable; urgency=medium

  * New upstream release.

 -- Hilmar Preuße <hille42@debian.org>  Wed, 16 Oct 2024 21:29:11 +0200

wp2latex (4.10d~ds-1) unstable; urgency=medium

  * New upstream release, disable patches.
  * Update upstreams contact information.
  * Enable parallel build.

 -- Hilmar Preuße <hille42@debian.org>  Sun, 29 Sep 2024 23:08:08 +0200

wp2latex (4.10~ds-1) unstable; urgency=medium

  * New upstream version, refresh / disable patches.
  * Change username on salsa, fix Vcs-* URLs.
  * Fix Maintainer field after becoming an DD.
  * Autopkgtest does not need build, replace make by build-essential in
    Dep of test suite, add lib*dev packages instead of just libs.
  * Add libwebp-dev to BD.

 -- Hilmar Preuße <hille42@debian.org>  Wed, 11 Sep 2024 12:04:16 +0200
