## wp2latex 4.13~ds

=== debian/changelog ===
wp2latex (4.13~ds-1) unstable; urgency=medium

  * New upstream release.

 -- Hilmar Preuße <hille42@debian.org>  Fri, 10 Jan 2025 10:13:01 +0100

wp2latex (4.12~ds-1) unstable; urgency=medium

  * New upstream release.

 -- Hilmar Preuße <hille42@debian.org>  Mon, 11 Nov 2024 09:29:38 +0100
