## wp2latex 4.13b~ds

=== debian/changelog ===
wp2latex (4.13b~ds-1) unstable; urgency=medium

  * New upstream release.

 -- Hilmar Preuße <hille42@debian.org>  Mon, 03 Mar 2025 10:38:40 +0100
