## wp2latex 4.14~ds

=== debian/changelog ===
wp2latex (4.14~ds-1syncable2) plucky; urgency=medium

  * Disable tests on armhf.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 16 Mar 2025 12:15:00 -0500

wp2latex (4.14~ds-1) unstable; urgency=medium

  * New upstream release.

 -- Hilmar Preuße <hille42@debian.org>  Wed, 05 Mar 2025 11:44:51 +0100
