=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: text
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Hilmar Preusse <hille42@web.de>
+XSBC-Original-Maintainer: Hilmar Preuße <hille42@debian.org>
 Build-Depends: debhelper-compat (= 13),
   tex-common,
   libjpeg-dev,
   libpng-dev,
+  libwebp-dev (>= 0.5.0),
   dh-exec,
   texlive-latex-base <!nocheck>,
   texlive-latex-extra <!nocheck>,
@@ -15,9 +16,9 @@
   texlive-fonts-recommended <!nocheck>
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: http://www.penguin.cz/~fojtik/wp2latex/wp2latex.htm
-Vcs-Browser: https://salsa.debian.org/hilmar-guest/wp2latex
-Vcs-Git: https://salsa.debian.org/hilmar-guest/wp2latex.git
+Homepage: http://ftsoft.com.cz/wp2latex/wp2latex.htm
+Vcs-Browser: https://salsa.debian.org/hilmar/wp2latex
+Vcs-Git: https://salsa.debian.org/hilmar/wp2latex.git
 
 Package: wp2latex
 Architecture: any
