=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,14 @@
 #export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --no-parallel --with tex
+	dh $@ --with tex
 
 override_dh_auto_install:
 	dh_install
 
 #override_dh_auto_test:
 #	DEB_BUILD_OPTIONS=nocheck dh_auto_test
+
+ifeq (armhf,$(DEB_HOST_ARCH))
+override_dh_auto_test:
+endif
