=== debian/tests/control ===
Tests: test-suite
Depends: build-essential,
	debhelper-compat,
	texlive-latex-base,
	texlive-latex-extra,
	texlive-fonts-recommended,
	texlive-lang-other,
	texlive-lang-czechslovak,
	libjpeg-dev,
	libpng-dev,
	libwebp-dev (>= 0.5.0)
Restrictions: allow-stderr
Architecture: !armhf

Test-Command: true
Depends: @
Architecture: armhf
