## wp2latex 4.15~ds

=== debian/changelog ===
wp2latex (4.15~ds-2) unstable; urgency=medium

  * Add patch from upstream to fix issues on ARM.

 -- Hilmar Preuße <hille42@debian.org>  Fri, 11 Jul 2025 13:53:54 +0200

wp2latex (4.15~ds-1) unstable; urgency=medium

  * New upstream release.

 -- Hilmar Preuße <hille42@debian.org>  Sun, 06 Apr 2025 20:12:51 +0200
