=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: wp2latex
 Section: text
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Hilmar Preuße <hille42@debian.org>
+Maintainer: Hilmar Preuße <hille42@debian.org>
 Build-Depends: debhelper-compat (= 13),
   tex-common,
   libjpeg-dev,
