=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,3 @@
 
 #override_dh_auto_test:
 #	DEB_BUILD_OPTIONS=nocheck dh_auto_test
-
-ifeq (armhf,$(DEB_HOST_ARCH))
-override_dh_auto_test:
-endif
