## wp2latex 4.16b~ds

=== debian/changelog ===
wp2latex (4.16b~ds-1) unstable; urgency=medium

  * New upstream release.

 -- Hilmar Preuße <hille42@debian.org>  Wed, 13 Aug 2025 23:29:10 +0200
