## wp2latex 4.17~ds

=== debian/changelog ===
wp2latex (4.17~ds-1) unstable; urgency=medium

  * New upstream release.

 -- Hilmar Preuße <hille42@debian.org>  Fri, 22 Aug 2025 22:46:57 +0200
