## wp2latex 4.18b~ds

=== debian/changelog ===
wp2latex (4.18b~ds-1) unstable; urgency=medium

  * New upstream release.
  * Lintian:
    - I: wp2latex source: dep3-format-patch-author-or-from-is-better
    - I: wp2latex source: invalid-dep3-format-patch-wrong-last-update

 -- Hilmar Preuße <hille42@debian.org>  Fri, 10 Oct 2025 11:23:36 +0200
