=== debian/tests/control ===
--- 
+++ 
@@ -10,8 +10,3 @@
 	libpng-dev,
 	libwebp-dev (>= 0.5.0)
 Restrictions: allow-stderr
-Architecture: !armhf
-
-Test-Command: true
-Depends: @
-Architecture: armhf
