## wp2latex 4.18c~ds

=== debian/changelog ===
wp2latex (4.18c~ds-1) unstable; urgency=medium

  * New upstream release.
    - Contains corrections for manual page.

 -- Hilmar Preuße <hille42@debian.org>  Mon, 13 Oct 2025 22:45:03 +0200
