=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
   texlive-lang-other <!nocheck>,
   texlive-lang-czechslovak <!nocheck>,
   texlive-fonts-recommended <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: http://ftsoft.com.cz/wp2latex/wp2latex.htm
 Vcs-Browser: https://salsa.debian.org/hilmar/wp2latex
