=== debian/watch ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 opts=repack,repacksuffix=~ds,compression=xz,dversionmangle=s/\~ds// \
 http://ftsoft.com.cz/wp2latex/wp2latex.htm \
-   wp2latex-([\d\.]+)\.zip debian uupdate
+   wp2latex-([\d]+\.[\d]+[\p{L}]*)\.zip debian uupdate
 #http://fjtk.heaven-czfree.net/~fojtik/wp2latex/wp2latex-(.*)\.zip debian uupdate
 
 # SourceForge hosted projects
