## wp2latex 4.19~ds

=== debian/changelog ===
wp2latex (4.19~ds-1) unstable; urgency=medium

  * New upstream release.
    - Lintian issues solved.

 -- Hilmar Preuße <hille42@debian.org>  Fri, 02 Jan 2026 22:57:05 +0100
