=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
   texlive-lang-czechslovak <!nocheck>,
   texlive-fonts-recommended <!nocheck>
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: http://ftsoft.com.cz/wp2latex/wp2latex.htm
 Vcs-Browser: https://salsa.debian.org/hilmar/wp2latex
 Vcs-Git: https://salsa.debian.org/hilmar/wp2latex.git
